Subject: Re: Confirmation - Order Shipped -D221020567 #Ref 2022011000290175
From: J B <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 13:37:46 -0800

Hi do you have tracking for this return?  I’m trying to figure out when I can expect my return refund. Thanks!

Sent from my iPhone

> On Jan 11, 2022, at 5:17 AM, [email-masked] wrote:
> 
> 
> Hello J Gold,
> 
>  
> 
> Please find the attached FedEx prepaid return shipping label.  Please be advised that by us issuing and your subsequent use of our prepaid FedEx Return Shipping Label, you authorize Designerliving.com to withhold $8.81 from your refund amount.  
> 
>  
> 
> Your return authorization number is R221110323 .  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method. 
> 
>  
> 
> Thank you.
> 
>  
> 
> Sincerely,
> 
>  
> 
> Latesia
> 
> Customer Service Rep
> 
> Designer Living
> 
> ===============================================================================
> 
> Hello I need to return this item as it was not as advertised. It is shaggy not furry and won’t meet my needs. Please let me know how I can get a return label. Thank you. 
> 
> 
> Sent from my iPhone
> 
> 
> Begin forwarded message:
> 
> 
> From: [email-masked]
> Date: January 4, 2022 at 12:13:33 PM PST
> To: [email-masked]
> Subject: Confirmation - Order Shipped -D221020567
> 
> 
> Policy
> 
> <J Gold.pdf>